<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7309001517-schoolmaina</identifier>
<title>Образовательные учреждения, расположенные на территории муниципального образования "Майнский район"</title>
<description>Первоначальные данные</description>
<creator>Майнский район</creator>
<created>20160531</created>
<modified>20161011</modified>
<subject>образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7309001517-schoolmaina/data-20161011T114550-structure-20161011T114550.xml</source>
<created>20161011T114550</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Майнский район"</provenance>
<valid>20161011</valid>
<structure>20161011T114550</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7309001517-schoolmaina/data-20160531T165618-structure-20160531T165618.xml</source>
<created>20160531T165618</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Майнский район"</provenance>
<valid>20160531</valid>
<structure>20160531T165618</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7309001517-schoolmaina/structure-20161011T114550.xsd</source>
<created>20161011T114550</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7309001517-schoolmaina/structure-20160531T165618.xsd</source>
<created>20160531T165618</created>
</structureversion></structure>
<publisher>
<name>Евстегнеев Михаил Анатольевич</name>
<phone>884-244-2-24-53</phone>
<mbox>it-maina@mail.ru</mbox>
</publisher>
</meta>